@charset "utf-8";

/* CSS reset */
* {-moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0; border:0; outline:0;}
html, body, div, span, object, img, ins, sub, sup, b, i, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, footer, header, menu, nav, button {vertical-align:baseline; background:transparent;}
footer,nav {display:block;}
nav ul {list-style:none;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
input, select {vertical-align:middle;}
/* END CSS reset */

body, body.index-bg {background-color:#fff; color:#fff; font-family: Calibri, 'CarlitoRegular', Candara, 'Segoe UI', Optima, Arial, Helvetica, sans-serif; font-size:21px; line-height:1.3em;}
html, body {margin:0; padding:0; height:100%;}

@font-face {
  font-family:CarlitoRegular;
  src: url(https://www.kalgin.com.au/fonts/Carlito-Regular.ttf);
}

/* COLOURS Light blue #6d90a7 Medium blue #707f96 Dark blue #161b48 Dark grey #333333 Green #4d822b  */

/* GLOBAL */
p, h1, h2, h3 {margin: 0 0 20px 0;}
h1, h2, h3 {font-weight:bold;}
h1 {font-size:1.3em; line-height:1.6em;}
h2 {font-size:1.2em;}
h3 {font-size:1.1em;}
h1.schedtitle {text-align:center;}
h1.schedprint {display:none;}
a:link, a:visited {color:#707f96;}
a:active, a:hover, a:focus {color:#6d90a7;}
ul {display:table; margin:0 0 1em 2em;}
.sm {font-size:.9em; line-height:1.1em;}
.blk, a.blk, ul.blk a {color:#333333;}
.drk, a.drk, ul.drk a {color:#161b48;}
.gr, a.gr, ul.gr a {color:#4d822b;}
.lt, a.lt, ul.lt a {color:#6d90a7;}
.med, a.med, ul.med a {color:#707f96;}
.wht, a.wht, ul.wht a {color:#fff;}
.yel, a.yel, ul.yel a {color:#ddc003;}
.red, a.red, ul.red a {color:#990000;}
.blk-block, .drk-block, .gr-block, .lt-block, .med-block, .yel-block {display:block; padding:20px; margin: 0 0 20px 0; position:relative;}
.blk-block {background-color:#333333;}
.drk-block {background-color:#161b48;}
.gr-block {background-color:#4d822b;}
.lt-block {background-color:#6d90a7;}
.med-block {background-color:#707f96;}
.yel-block {background-color:#ddc003;}
.sched-block {height:auto; width:95%; margin-right:15px;}
.gr-about {display:inline-block; float:right; padding:20px 20px 0px 20px; margin-bottom:20px;}
.gr-about img {float:right; position:relative; top:0px; right:-20px;}
.yel-about {margin-right:15px;}
.bott {margin-bottom:0;}
.no-br {white-space:nowrap;}
.label {font-weight:bold; float:left;}
.detail {display:table; clear:left;}
.clear-left {clear:left;}
.clear-right {clear:right;}
.float-left {float:left;}
.float-right {float:right;}
.w120 {width:120px; display:inline-block;}
.w150 {width:150px; display:inline-block;}
.w180 {width:180px; display:inline-block;}
.zero {padding:0; margin:0;}
.mobiledummy {display:none;}
.details {background:url(../images/arrow.png) no-repeat 80px center; text-decoration:none;}
input[type=text], textarea {font-family: Arial, Helvetica, sans-serif;}
.center {text-align:center;}
.underline {text-decoration:underline;}
.vert-cent {position:relative; top:50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
img.pic {display:block; margin:0px auto; position:relative; top:-10px;}

#wrapper {min-height:100%; position:relative; top:0; z-index:1;
-webkit-animation:body-fade 1.0s;
-moz-animation:body-fade 1.0s;
-ms-animation:body-fade 1.0s;
-o-animation:body-fade 1.0s;
animation:body-fade 1.0s;}

/* MOBILE */
#header {display:block; position:relative; top:-1px; width:100%; height:129px; background-color:#fff;}
#logo {background-color:#fff; display:inline-block; width:75%; position:relative; z-index:7;}
#logo img, #logo a  {width:165px; height:129px; display:block; margin:0 auto;}

#drop {background-color:#fff; display:inline-block; width:25%; height:129px; position:relative; z-index:7;}
#drop img, #drop a {width:54px; height:129px; display:block; margin:0 auto;}

.slide {background-color:#fff; display:block; width:100%; position:relative; top:-370px; overflow-y:hidden; z-index:5;}
.slide.open {top:0px;}

.slide {
	-webkit-transition: top .8s;
	-webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

	-moz-transition: top .8s;
	-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

	-ms-transition: top .8s;
	-ms-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

	-o-transition: top .8s;
	-o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

	transition: top .8s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);		
}
   
  /*---CONTENT---*/
#content, #contact {width:100%; padding:15px 0 90px 0; z-index:3; position:relative; top:0px;}
#contact {padding-bottom:76px; max-width:1200px; margin:0px auto; overflow:auto;}
.content-left, .content-right {display:inline-block; width:100%; vertical-align:top; padding:0 20px 0 20px;}
.contact-block {display:inline-block; width:100%; vertical-align:top; padding:10px; margin:0;}
.contact-table {display:table; width:auto; margin:0px auto; padding:0;}
.contact-table a {color:#fff;}
.photo-sm, .photo {display:none; width:100%; margin:0;}
.photo-sm img {width:100%; height:auto; margin:0;}
.photo img {width:100%; height:auto; margin:0;}



/* ANIMATED MENU  .anim-menu is ul class */
.anim-menu h2, .anim-menu h3 {margin:0;}
.anim-menu{
	line-height:1.3em;
	display:block;
	width:auto;
	text-align:center;
	padding:0;
	margin:0 auto;	
}
.anim-menu li{
	display: inline-block;
	width: 260px;
    height: 80px;
	text-align:left;
    overflow: hidden;
    margin-bottom: 5px;
}
.anim-menu li:last-child{}
.anim-menu li a, .anim-menu li #kaltrak, li.kaltrak-nav {
    display: block;
    width: 260px;
    height: 100%;
    color: #707f96;
    position:relative;
}
.anim-menu li a.kaltrak {
	display:inline-block;
	width:auto;
	height:auto;
	text-decoration:underline;
	color: #6d90a7;	
}
.anim-menu li a.kaltrak.aus {
	padding-right:3px;
}	

li.kaltrak-nav {display:none;}
	
.anim-icon{
    line-height: 80px;
    position: absolute;
    width: 80px;
    left: 0;
    text-align: center;
}
.anim-icon img{
    width: 70px;
	height: 70px;
	position:relative;
	top: 5px;
}
.anim-content{
    position: absolute;
    left: 90px;
    width: auto;
    height: 80px;
    top: 10px;
}
.anim-main{
    font-size: 22px;
	color:#707f96;
}
.home-h2, .no-sub {padding-top:15px;}

.anim-sub{
    font-size: 17px;
    color: #6d90a7;
}
.anim-sub.home-h2{
    font-size: 22px;
    color:#707f96;
}
.anim-menu li a.kaltrak {
	font-size:16px;	
}
.anim-menu li:hover{
    border-color:;
    background:;
}   


/* SCHEDULES */
h1.schedhead {display:table; margin:0px auto;}
ul.schedlist {display:table; padding:0 0 0 1em; margin:0px auto; height:auto;}
.schednews {display:table; font-size:.9em; margin:0px auto; padding:0 15px 0 15px;}
a.no-uline {text-decoration:none;}
.sched {display:table; width:100%; font-size:.8em; color:#707f96;}
.sched td {padding:2px; text-align:center;}
td.hd {font-weight:bold; white-space:nowrap;}
td.vessel {text-align:left; white-space:nowrap; padding-left:10px; text-transform: uppercase;}
td.note {font-weight:bold; white-space:nowrap;}
td.vessvoy {font-weight:bold; text-align:left; white-space:nowrap; padding-left:10px;}
td.dest {font-size:1em; font-weight:bold; color:#fff; vertical-align:middle; background-color:#707f96;}
td.dest img {position:relative; top:2px;}

/* ALTERNATING SCHED COLOURS */
.row-one {background-color:#FFFFFF;}
.row-two {background-color:#f3f5f5;}

/* CONTACTS */
.office {background-color:inherit; color:inherit;}

/* RESOURCES */
#resources {}
ul.resourcelist {display:table; width:auto; padding:0 0 0 1.1em; margin:0px auto;}
	
/* FOOTER */	
#footer {background-color:#161b48;
	width:100%;
	height:76px;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:1.4em;}
.foot-menu {padding:0; margin:0px auto; z-index:4; position:relative; top:0px;}
.foot-menu li, .foot-menu li.top{
    display: inline-block;
	text-align:center;
	margin:0px;
}
.foot-menu li a {   
    display: block;
    width: 95px;
    height: 75px;
    color: #fff;
	text-decoration:none;
}
	
.foot-icon{
    width: 40px;
	height: 40px;
	position:relative;
	top: 8px;
}
.foot-label{
	display:block;
    font-size: 17px;
	padding-top: 1px;
	font-weight:bold;
}

/*SAWD*/
#sawd, #sawd a {clear:both; width:100%; display:none;}

/* BODY FADE */
@-webkit-keyframes body-fade {
  0% { opacity:0.0; filter:alpha(opacity=00); }
100% { opacity:1.0; filter:alpha(opacity=100); }
}
@-moz-keyframes body-fade {
  0% { opacity:0.0; filter:alpha(opacity=00); }
100% { opacity:1.0; filter:alpha(opacity=100); }
}
@-ms-keyframes body-fade {
  0% { opacity:0.0; filter:alpha(opacity=00); }
100% { opacity:1.0; filter:alpha(opacity=100); }
}
@-o-keyframes body-fade {
  0% { opacity:0.0; filter:alpha(opacity=00); }
100% { opacity:1.0; filter:alpha(opacity=100); }
}
@keyframes body-fade {
  0% { opacity:0.0; filter:alpha(opacity=00); }
100% { opacity:1.0; filter:alpha(opacity=100); }

}



/* HIGHER RESOLUTIONS */

@media only screen and (min-width: 360px) {
#content.index {padding:35px 0 90px 0;}
.foot-menu li, .foot-menu li.top{margin:0 6px;}

}



@media only screen and (min-width: 568px) {
#content.index {padding:15px 0 90px 0;}
img.pic {position:absolute; top:-30px; right:-45px;}	

/* FOOTER */	
.foot-menu li.top{display: none;}
.foot-menu li {margin:0 15px;}

}



@media only screen and (min-width: 768px) {
body {background: #fff url(../images/bg_home2.jpg) no-repeat center top;}
.detail {clear:none;}
#header {position:static; background:none; z-index:5;}
#logo {width:100%;}
#logo img, #logo a  {width:165px; height:129px; display:block; margin:0 auto;}
#logo.index img, #logo.index a  {width:236px; height:185px; margin:0 auto;}
#drop {display:none;}

.slide {width:100%; top:15px; z-index:5;}
.slide {
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none;
}

  /*---CONTENT---*/
#content.index {padding:70px 0 220px 0; overflow:hidden;}
#content, #contact {padding:140px 0 120px 0;}
#contact {padding-bottom:130px;}
.photo-sm {display:block; position:absolute; bottom:76px;}
.content-left {width:50%; padding:0 40px 0 40px;}
.content-right {width:49%; padding:0 40px 40px 0;}
.contact-block {width:50%; float:left; padding:20px;}
.mobiledummy {display:table; width:100%;}
.syd {background-color:#6d90a7;}
.melb {background-color:#707f96;}

.home {margin-top:85px; position:relative; left:0px;}

.anim-menu li {
	width: 350px;
    height: 100px;
    margin-bottom: 30px;
}
.anim-menu li a, .anim-menu li #kaltrak {
    width: 350px;
}
.anim-menu li a.kaltrak.aus {
	padding-right:10px;
}	

.anim-icon {
    line-height: 100px;
    position: absolute;
    width: 100px;
    left: 0;
    text-align: center;
}
.anim-icon img {
    width: 90px;
	height: 90px;
	position:relative;
	top: 5px;
}
.anim-content {
    position: absolute;
    left: 120px;
    width: auto;
    height: 100px;
    top: 25px;
}
.anim-main, .anim-sub.home-h2 {
    font-size: 27px;
}
.anim-sub, .anim-menu li a.kaltrak {
    font-size: 20px;
}
.no-sub {padding-top:0px;}

.anim-menu li:hover .anim-icon img {
    width: 100px;
	height: 100px;
	top: 0px;
}
.anim-menu li:hover .anim-main {
    font-size: 20px;
}
.anim-menu li:hover .anim-sub {
    color: #6d90a7;
    font-size: 27px;
}
.anim-menu li:hover a.kaltrak {
    color: #6d90a7;
	font-size:23px;
}

/* STANDARD PAGE NAV */

.anim-menu.nav li.kaltrak-main {display:none;}
.anim-menu.nav li.kaltrak-nav {display:inline-block;}

.anim-menu.nav {position:relative; top:0px;}
.anim-menu.nav li  {
	margin:0;
	width: 183px;
    height: 70px;
	overflow:hidden;
}
.anim-menu.nav li a {
    width: 183px;
	height: 70px;
}
.anim-menu.nav .anim-icon {
    line-height: 70px;
    width: 70px;
}
.anim-menu.nav .anim-icon img {
    width: 60px;
	height: 60px;
}
.anim-menu.nav .anim-content {
    left: 80px;
    height: 70px;
	line-height: 24px;
    top: 12px;
}
.anim-menu.nav .anim-main {
    font-size: 22px;
}
.anim-menu.nav .anim-sub {
    display:none;
}
.anim-menu.nav li:hover .anim-icon img {
    width: 70px;
	height: 70px;
}
.anim-menu.nav li:hover .anim-main {
    font-size: 23px;
    color: #6d90a7;
}
.nav-left {padding-left:20px; }


 /*---KALTRAK STANDARD NAV---*/
.anim-menu.nav li a.kaltrak {font-size:18px; width:auto;}
.anim-menu.nav li a.kaltrak.aus {padding-right:10px;}
.anim-menu.nav li:hover a.kaltrak {font-size:21px;}


/*---ALL NAV TRANSITIONS---*/

.anim-menu li, .anim-icon, .anim-icon img, .anim-main, .anim-sub, .kaltrak, .kaltrak-nav
{    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

/* SCHEDULES */

.sched-block {height:11em;}
.schednews {max-width:768px;}

/* FOOTER */	
#footer {height:90px;}
.foot-menu li{margin:0 40px;}
.foot-menu li a {height:90px;}
.foot-icon {width: 53px; height: 53px;}
.foot-label {font-size: 19px; padding-top:0;}

}



@media only screen and (min-width: 848px) {
.anim-menu.nav li  {
	width: 203px;
}
.anim-menu.nav li a {
    width: 203px;
}
.anim-menu.nav .anim-main {
    font-size: 24px;
}
.anim-menu.nav li:hover .anim-main {
    font-size: 27px;
}

}





@media only screen and (min-width: 1024px) {
.nav-left {padding-left:27px; }

.anim-menu {max-width:1024px;}
.anim-menu.nav li{
	width: 245px;
	height: 90px;
}
.anim-menu.nav li a {
    width: 245px;
	height: 90px;
}
.anim-menu.nav .anim-icon {
    line-height: 90px;
    width: 90px;
}
.anim-menu.nav .anim-icon img {
    width: 75px;
	height: 75px;
}
.anim-menu.nav .anim-content {
    left: 97px;
    height: 90px;
	line-height: 26px;
    top: 20px;
}
.anim-menu.nav .anim-main {
    font-size: 29px;
}

.anim-menu.nav li:hover .anim-icon img {
    width: 90px;
	height: 90px;
}
.anim-menu.nav li:hover .anim-main {
    font-size: 32px;
}

 /*---KALTRAK STANDARD NAV---*/
.anim-menu.nav li .anim-main a.kaltrak {font-size:23px; width:auto;}
.anim-menu.nav li .anim-main a.kaltrak.aus {padding-right:10px;}
.anim-menu.nav li:hover .anim-main a.kaltrak {font-size:26px;}

 /*---CONTENT---*/
.content-left {padding:0 70px 0 70px;}
.content-right {padding:0 70px 70px 0;}
.contact-block {padding:60px;}
.sched {width:1000px; margin:0px auto; font-size:1em;}
td.dest img {top:1px;}
.home {margin-top:5px; position:relative; left:0px;}

/* FOOTER */


}

@media only screen and (min-width: 1028px) {
#content.index {padding:70px 0 270px 0;}
.photo-sm {display:none;}
.photo {display:block; position:absolute; bottom:76px;}
}

@media only screen and (min-width: 1220px) {
.home {margin-top:35px; position:relative; left:0px;}
}

@media only screen and (min-width: 1366px) {
.anim-menu.nav {max-width:1200px;}
.anim-menu.nav li{
	width: 280px;
	height: 90px;
}
.anim-menu.nav .anim-content {
    left: 105px;
}

 /*---CONTENT---*/
.content-left {padding:0 100px 0 100px;}
.content-right {padding:0 100px 100px 0;}
.contact-block {padding:85px;}
.sched {width:1200px;}

/* FOOTER */

}


/* ----- PRINT STYLES----- */

@media print {
body {font-size: 12pt; line-height: 1.3;}
div {margin:0px; padding:0px;}
#drop, #slide, #footer, img.pic {display:none;}
#header {height:100px;}
#logo {background:none; display:block; margin:0px auto; position:relative; top:0px; padding:0 0 0 50px;}
#logo img, #logo a  {width:128px; height:100px; display:inline; margin:0px;}
h1 {font-size: 20pt; margin-top: 12pt;}
h2 {font-size: 18pt;}

#content {padding-bottom:0px;}
.content-left, .content-right, .contact-block, .gr-about, .yel-about {display:inline; width:100%; vertical-align:auto; padding:0px; margin:0;}
.content-left ul, .content-right ul, .contact-block ul {display:block; margin-top:15px; margin-left:25px;}
.gr-about {float:none;}
.gr-about img {display:none;}
.parsley {margin-bottom:0px;}
.depots {display:none;}
.sched-block {display:inline-block; width:50%; float:left; height:auto; margin:0px; padding:0px;}
ul.schedlist {margin:0px; padding-left:120px;}
.contact-block, .contact-table {margin:auto; padding:0px;}
.contact-table {margin-bottom:25px;}
.contact-table p {margin-bottom:5px;}
.contact-block {width:50%; float:left;}


.sched {width:100%; font-size:10pt; margin:10px 0 0 0; padding:0;}
h1.schedtitle {display:none;}
h1.schedprint {font-size:12pt; margin:0; line-height:14pt; display: inline-table; position:relative; top:-22px; left:30px;}
.sched td {padding:0px;}

td.dest {font-size:11pt; padding-top:10px;}
td.dest img {top:0px;}
.med, h1.schedprint, table.sched, table.sched td, table.sched td.dest, table.sched td.vessel, table.sched td.hd {color:#000; background:none;}

}
